#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'lelang.pengumuman_pemenang'}
#{/set}

<ul class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}" >&{'lelang.home'}</a></li>
    <li><a href="@{lelang.LelangCtr.view(lelang.lls_id)}">&{'lelang.informasi_tender'}</a></li>
    <li class="active">&{'lelang.pengumuman_pemenang'}</li>
</ul>
<div class="content">
#{alert /}
#{form @lelang.UndanganCtr.kirimUndangan(lelang.lls_id) }
    <table class="table table-sm">
           <tr>
                 <th width="50">No</th>
                 <th>&{'lelang.peserta'}</th>
                 <th width="300">&{'lelang.email'}</th>
                 <th width="50">&{'lelang.pemenang'}</th>
           </tr>
       #{list items:pesertaList, as:'peserta'}
	         <tr>
	              <td>${peserta_index}</td>
	              <td>${peserta?.rkn_nama}</td>
	              <td>${peserta?.rkn_email}</td>
	              #{if lelang.pemilihan.lelangExpress}
	              <td>#{if peserta?.is_pemenang_verif}<i class="fa fa-check-circle fa-lg"></i>#{/if}
	                  #{else}<i class="fa fa-times-circle fa-lg" ></i>#{/else}</td>
	              #{/if}
	              #{else}
	              <td>#{if peserta?.lulus}<i class="fa fa-check-circle fa-lg"></i>#{/if}
	                  #{else}<i class="fa fa-times-circle fa-lg" ></i>#{/else}</td>
	              #{/else}
	         </tr>
	   #{/list}
    </table>
      #{if adaPemenang}          
      	#{if sudahKirim}
            <div class="alert alert-success">&{'lelang.pengumuman_telah_dikirim'}</div>
        #{/if}
		#{if undanganPra}
			<div class="form-group">
				&{'lelang.evaluasi_doc_kualifikasi'}
			</div>
		#{/if}
		<div class="form-group">
			#{set 'a'}&{'lelang.kirim_pengumuman'}#{/set}
			#{saveButton title:a/}
			#{backButton action:@lelang.LelangCtr.view(lelang.lls_id) /}
		</div>
      #{/if}
      #{else}
		<div class="alert alert-danger">Anda harus menetapkan Pemenang terlebih dahulu, setelah itu Anda bisa mengirimkan Undangan</div>
		<div class="form-group"> #{backButton action:@lelang.LelangCtr.view(lelang.lls_id) /} </div>
	  #{/else}
#{/form}
</div>